FilesController_createUpload
POST
/api/files/uploads
const url = 'https://api.streams-ai.com/api/files/uploads';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"fileName":"example","contentType":"example","sizeBytes":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/files/uploads \ --header 'Content-Type: application/json' \ --data '{ "fileName": "example", "contentType": "example", "sizeBytes": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
fileName
required
string
contentType
required
string
sizeBytes
required
integer
Examplegenerated
{ "fileName": "example", "contentType": "example", "sizeBytes": 1}
